---
apiVersion: operators.coreos.com/v2
kind: OperatorCondition
metadata:
  creationTimestamp: "2025-10-27T12:41:04Z"
  generation: 1
  labels:
    operators.coreos.com/mtc-operator.openshift-migration: ""
  managedFields:
  - apiVersion: operators.coreos.com/v2
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:operators.coreos.com/mtc-operator.openshift-migration: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"3aff35d1-4176-4ca9-8725-c32aa4a4c058"}: {}
      f:spec:
        .: {}
        f:deployments: {}
        f:serviceAccounts: {}
    manager: olm
    operation: Update
    time: "2025-10-27T12:41:11Z"
  name: mtc-operator.v1.8.10
  namespace: openshift-migration
  ownerReferences:
  - apiVersion: operators.coreos.com/v1alpha1
    blockOwnerDeletion: false
    controller: true
    kind: ClusterServiceVersion
    name: mtc-operator.v1.8.10
    uid: 3aff35d1-4176-4ca9-8725-c32aa4a4c058
  resourceVersion: "52000"
  uid: 7588a535-609b-4ff0-a004-8a3493e4a0d8
spec:
  deployments:
  - migration-operator
  serviceAccounts:
  - migration-operator
  - migration-controller
  - migration-operator
